Subject: RE: FEB02AR FILE
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Feb 2002 11:07:03 -0800 (PST)

In regard to our meeting yesterday, detail for lockbox information is not received until mid afternoon the day after deposits are made. The detail for the 72,107.31 deposit will not be received until sometime this afternoon.  This amount is yesterday's deposit, 2/19.  Also, as discussed in yesterday's meeting your request for detail on the $36,513.47 2/1 item is an "ACT Transfer CR", and is not an incoming wire. It will not be recorded as an incoming payment. In prior discussions and emails,  we have indicated the $350.00 on 2/1 is a  NON TRADE item; the $600.00 on 2/12 is a NON TRADE item.  The $40,807.85 wire received 2/15 from FPL is for customer 700000031, and was applied to the appropriate misc invoices on 2/19.

In the future in viewing deposit amounts for the lockboxes and we indicate there are no trade deposits, the items will be treated as Non Trade items. 

I trust this will resolve the outstanding questions.

thanks,

sandy

 -----Original Message-----
From: 	Collins, Marion  
Sent:	Wednesday, February 20, 2002 11:52 AM
To:	Sheffield, Sandy
Subject:	FW: FEB02AR FILE

Sandy,

I've highlighted Gerry's questions in red bold below.  Just let me know if you find anything.  He also references some Feb 1st info.  I thought it was decided that these were not trade transactions???? 

From: 	Nacey, Sheila  
Sent:	Wednesday, February 20, 2002 10:31 AM
To:	Collins, Marion
Subject:	FW: FEB02AR FILE

Marion,  do you know why Jerry wouldn't have received this info?  Thks! Sheila
 -----Original Message-----
From: 	Skertich, Gerald  
Sent:	Wednesday, February 20, 2002 9:14 AM
To:	Collins, Marion; Nacey, Sheila; Dietz, Rick; Keiser, John; Hsieh, Sally; Scott, Donna
Cc:	Studebaker, James ; Holmes, Bradley; Coon, Brad; Corman, Shelley
Subject:	FEB02AR FILE

FYI

The FEB02AR file has been updated and posted on the P-Drive.

 << File: FEB02AR.xls >>  << File: CASH FLOW MODEL.xls >> 

Note to Marion: $ 72,107.31 was received as a lock box item (Trade Receiveble). Please follow with  the Credit Department to obtain breakdown so we can apply the cash. This item will be shown as an "Unapplied Cash" item in the Wire Log until it is resolved.

Still need breakdown of the following "Unapplied Cash" items - $ 36,513.47 unidentified wire received on Feb 01 - $ 350.00 lock box item received on Feb 7 - $ 600.00 lock box item received on Feb 12 - $ 40,807.85 wire received from Florida Power & Light on Feb 15.

Jerry